{% set PageTitle = "Request One Time Access Code" %} {% extends "opvmaster.html"
%} {% block styles %} {% endblock %} {% block main %}

<div class="opv-main" id="opv-master">
    <div class="opv-master theme-cool-grey">
        <div class="opv-master__container container">
            <div class="opv-master__main">
                <div class="opv-master__left-content">
                    <div id="opv-top-nav"></div>                    
                    <div id="opv-left-nav"></div>
                </div>
                <div class="opv-master__right-content">
                    <div id="opv-right-nav"></div>
                </div>
            </div>
        </div>
    </div>
</div>

{% endblock %} {% block scripts %}
<script>
    // Left-Nav ::::OpvSettings
    ReactDOM.render(
        React.createElement(Components.OpvHeaderTitle, {
            greetTxt:'Hi, ',
            name: 'John Doe',
            home: {
                html: '<a href="#">Home</a>'
            },
            settings: {
                html: '<a href="#">Settings</a>'
            },
            logout: {
                html: '<a href="#">Logout</a>'
            }
        }),
        document.getElementById("opv-top-nav")
    );
    ReactDOM.render(
        React.createElement(Components.OpvSettings, {
            back: '<a href="#">&lt; Back</a>',
            title: `Settings`,
            description: `
        <p>This page lets you edit your info. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation
            ullamco laboris nisi ut aliquip ex ea commodo consequat. </p>
      
        `,
            tableDescription: `<table id="policyDetails">
            <tr>
                <td class="policyDetailsWidth">Policy number:</td>
                <td>LV788254</td>
            </tr>
            <tr>
                <td class="policyDetailsWidth">Name:</td>
                <td>John Doe</td>
            </tr>            
            <tr>
                <td class="policyDetailsWidth">Phone:</td>
                <td><span>7722 122 147</span> <a href="#" class="phoneMargin">Change mobile phone number ></a></td>
            </tr>
            <tr>
                <td class="policyDetailsWidth">Address:</td>
                <td>BH1 2NN</td>
            </tr>
            <tr>
                <td class="policyDetailsWidth">Password:</td>
                <td class="policyDetailsWidthPwd"><span>********</span> <a href="#" class="pwdMargin">Change password ></a>
                </td>
            </tr>
        </table>`,
            deRegisterCta:{
                html: `<a href="http://localhost:1234/src/Frontend/opv-de-register-account.html">De-register from the LV= Member Hub</a>`
            }
        }),
        document.getElementById("opv-left-nav")
    );
    ReactDOM.render(
        React.createElement(Components.OpvRightNav, {
            title: `Need some help?`,
            content: `If you need some help logging on or have a query call one of our friendly agents on <strong>0800 XXX XXX</strong>`,
            cta: `<img src="../../dist/images/icon/icon-faq.svg" />`,
            faqTxt: `FAQ`,
            theme: {
                themeName: "cool-grey"
            },

            faqContent: `<h6>FAQ’s</h6>
            <p class="faq-subhead"><b>Registration</b></p>

            <p class="faq-copy"><b>Q.</b>How do I know if I have a Self Invested Personal Penson?</p>
            <p class="faq-copy ans"><b>A.</b></p>
            
            <p class="faq-copy"><b>Q.</b>What is a one-time access code and why do I need it?</p>
            <p class="faq-copy ans"><b>A.</b></p>

            <p class="faq-copy"><b>Q.</b>What is two-step verification and why do I need it?</p>
            <p class="faq-copy ans"><b>A.</b></p>

            <p class="faq-copy"><b>Q.</b> I don’t have a mobile phone number, can I still register?</p>
            <p class="faq-copy ans"><b>A.</b></p>

            <p class="faq-copy"><b>Q.</b> I no longer live in the UK, can I still register?</p>
            <p class="faq-copy ans"><b>A.</b></p>

            <p class="paraHeading"><b>Logged in</b></p>

            <p class="faq-copy"><b>Q.</b> What is a SIPP Bank Account?</p>
            <p class="faq-copy ans"><b>A.</b></p>
            <p class="faq-copy"><b>Q.</b> Why are the valuation dates of my funds different?</p>
            <p class="faq-copy ans"><b>A.</b></p>`
        }),
        document.getElementById("opv-right-nav")
    );
</script>
{% endblock %}